<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">

<title>MP ~~~Web Interface~~~ - ~~~TV Guide for~~~ !!!Date!!!</title>
<link rel="stylesheet" type="text/css" href="style.css">

!!!Boxover!!!

</head>

<body>
<center>
<table border="0" width="50%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~TV Guide for~~~ !!!Date!!!</font></th></tr>
<tr>
<form action=mainmenu method=post><td style="text-align: center" colspan=3>
	<input type=submit value="~~~Main Menu~~~"></td></form>
</tr>
</form>
</table>
<table border="0" width="30%" id="table1" cellpadding="4" cellspacing="1">
<font face="Arial">!!!TableText!!!
</font>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>